---
#
# $Id$
#
# Filter for all files
#
#
# PBREPO is replaced by the root URL to access the repository
filter:
  PBPACKAGER: $pb->{'packager'}
  PBVER: $pb->{'ver'}
  PBPATCHSRC: yes
  PBDATE: $pb->{'date'}
  PBREV: $pb->{'rev'}
  PBLOG: no
  PBURL: http://freshmeat.net/redir/afio/144/url_tgz/afio-2.5.tar.gz
  PBLIC: LGPL
  PBPKG: $pb->{'pkg'}
  PBTAG: $pb->{'tag'}
  PBDESC: Archiver program which writes cpio-format archives
  PBSRC: src/%{name}-%{version}.tar.gz
  PBPATCHCMD: yes
  PBREPO: $pb->{'repo'}
#
# PBSRC is replaced by the source package location after the repo
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
#
# PBLOG is replaced by the changelog if value is yes
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
# PBPACKAGER is replaced by the packager name ($pb->{'packager'} in code)
#
# PBDESC contains the description of the package
#
# PBURL contains the URL of the Web site of the project
# Using tar.gz as needed by pb
#
# License
#
# Patch management
# PBPATCHSRC is replaced by the patches names if value is yes
# PBPATCHCMD is replaced by the patches commands if value is yes
